TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generator ( alg^pol R ) -> elt-alg^pol

### Description

<shortdoc> The generator of R. </shortdoc>

### Examples

x_R := PolynomialAlgebra( IntegerRing() ); Generator(x_R);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack